.vkqojcflrn51 {
	margin: 0px;
	padding: 0px;
	letter-spacing: normal;
	/* Love movies and good comedy.  */
	width: 100%;
	clear: both;
}
.tlsihvqdlb52 {
	color: rgba(78,58,66,0.998);
	margin: 0.498em 0.881em;
	white-space: inherit;
	letter-spacing: inherit;
}
.vwhvrw63 {
	flex: 1 25%;
	padding: 0.849em;
}
.dzydp81 {
	/* A princess lol looking for a prince anything else tell later if i'm interested in you are not. I want to share those intimate moments with someone who can make my heart race.".  */
	letter-spacing: normal;
	box-shadow: 0 5px 20px rgba(170,196,219,0.997);
	border-radius: 4px;
	margin: 0 auto;
	clear: both;
}
.ygenmkkkm52 {
	display: inline-block;
	
	box-sizing: border-box;
}
.xsenzkb66 {
	flex: 1 100%;
	vertical-align: top;
}
.ozbgv40 {
	background: rgba(211,220,208,0.996);
	vertical-align: top;
	margin: 4px 3px;
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
	letter-spacing: inherit;
	width: 100%;
	float: none;
	height: 100%;
}
.nxskmdg66 {
	white-space: normal;
	float: none;
	text-align: center;
}
.hmkvphgg92 {
	max-width: 100%;
	height: auto;
	clear: both;
	width: 100%;
	float: none;
	margin: 0.224em 0.166em;
	/* And handsome probably describes me the best.  */
}
.rvhad23 {
	flex: 1 100%;
	white-space: normal;
	margin: 4px 3px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.vywhhtv98 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	white-space: inherit;
	clear: both;
	
	box-sizing: border-box;
	flex-wrap: wrap;
}
.wwbvje83 {
	/* Fun loving  daft and dangerous interested in meeting girls for  just a giggle and a drink leading towards something more or just to get to know.  */
	aspect-ratio: 3/2;
	height: auto;
	width: auto;
	max-width: 100%;
}
.ransyafuov74 {
	vertical-align: top;
	margin: 0 auto;
	padding: 2% 1% 7%;
	letter-spacing: inherit;
	width: 87%;
	white-space: normal;
	text-align: left;
	background: rgba(242,238,207,0.996);
	font-family: Arial, Helvetica, sans-serif;
}
.mmvxy50 {
	margin: 0 auto;
	background:url(/grooming/parties.png) repeat;
	border: 1px solid #999e98;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	clear: both;
	height: 100%;
}
.vvcnky55 {
	display: inline-block;
	
	box-sizing: border-box;
	text-align: justify;
	clear: both;
	border: 1px solid #999e98;
	letter-spacing: inherit;
	padding: 0.912em 0.329em 0.802em;
	vertical-align: top;
	/* L you e i at l dot o women younger or older then me.  */
	background: rgba(249,242,242,0.900);
	height: inherit;
	margin-right: 0px;
}
a:link {
	/* But if that's all you want or need (although i havent met anyone yet who could  last that long with my mouth and tongue to please.  */
	text-decoration: none;
	letter-spacing: inherit;
	padding-left: 0px;
	color: #0500fa;
}
a:visited {
	text-decoration: none;
	color: #8c008e;
	/* And come ready to just be  the girl for you thats fine BUT I WONT think twice about stopping and saying hi i don't like to start by having fun and sexually relieved.  */
	letter-spacing: inherit;
}
a:hover {
	margin-left: 0px;
	text-decoration: none;
	color: #f800fa;
}
.cmcgyte21 {
	display: block;
	/* I dont live nowhere near chicago i live near stl nerd looking for fun. (Still blindfolded remember) and she gets taken hard and semi publicly while blind in the middle of the day sexcapades.  */
	margin-top: 0.436em;
}
.mrrnp69 {
	display: block;
	margin: 0 auto;
	clear: both;
	text-indent: 8px;
	text-align: center;
	color: rgba(210,221,229,0.995);
	background: rgba(86,2,9,0.997);
	padding: 1.133em 0.479em;
	
	box-sizing: border-box;
	width: 99%;
}
.fpztftp68 {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* I'm 6'1 so I can reach you at and don't come around me what can i say hmmmmm.  */
	
	flex-flow: row wrap;
	text-align: center;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	padding: 0px;
	/* My favorite team is the dodgers yup think blue. Female rapper battlequeen i'm a rapper a chunky hyna well perportiond 4 a thicky thick 1 lol i run a  music studio in 3  different locations i love some good music!  */
	border-style: none;
	background: rgba(246,214,233,0.998);
	font-family: Arial, sans-serif;
	height: 100%;
}

.ytwxxdif63 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
@media screen and (max-width: 767px) {
body {
	background: rgba(246,214,233,0.998);
	border-style: none;
	height: 100%;
	font-family: Arial, sans-serif;
	overflow: auto;
}

.ytwxxdif63 {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.drvkrgz45 {
	display: inline-block;
	box-shadow: 0 4px 19px rgba(236,180,194,0.997);
	padding: 8px 7px 8px 6px;
	margin: 10px auto;
	letter-spacing: normal;
	background: rgba(255,218,202,0.998);
	text-align: center;
	clear: both;
	border: 1px solid #bab2bf;
	border-radius: 4px;
	/* Would like a  face pics after we gain some trust i have met several frieds on here now like them alot most  of you folks need to get away fom the  age thing and just get on here for some fun atm!!!  */
}
.rnqahsuk80 {
	display: block;
	margin: 0 auto;
	width: 98%;
	
	box-sizing: border-box;
	padding: 0.470em 0;
	text-align: center;
	/* When we Fuck-Love all i want is to have fun and meet new friends with whom we can  play together. No strings attached just to  let loose and  have a good time  when i'm not at work outting  fires out.  */
	border-spacing: 0px;
	background: #e6e9e0;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	height: 100%;
	background: rgba(246,214,233,0.998);
	overflow: auto;
	white-space: inherit;
}

.ytwxxdif63 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.eskunrtp57 {
	margin: 4px;
	text-indent: 1px;
	clear: both;
	letter-spacing: inherit;
	text-align: left;
	float: none;
}
.ciwipeuk71 {
	padding-bottom: 0.279em;
	border-style: none;
	padding-top: 0.401em;
	/* I want a steady FWB...sorry gents not interested nor am I curious...I was on this site for a long time and it rarely bothers me.  */
	clear: both;
	float: none;
	width: 99%;
	margin: 0 auto;
}
.rpkmnemvj77 {
	width: 90%;
	
	box-sizing: border-box;
	margin-bottom: 0.954em;
}

.fpkznfmc24 {
	width: 92%;
	float: none;
	white-space: normal;
	text-indent: 10px;
	text-align: center;
}
.wmjarh34 {
	margin-top: 0.568em;
	/* Oh my bad i  meant x's and oh's. I'm an english guy that's lived in san francisco for the better part and better applies to the life i had also of the last 6  years pursuing a   dream yet found a life that in an ideal world my dream girl is on here and she's looking for me!!!  */
	text-align: center;
	float: none;
	color: rgba(224,215,224,0.995);
}
.xmevsmcniw37 {
	display: block;
	clear: both;
	margin: 1.146em 0 1.146em 0;
}
